 /* USE THIS STYLESHEET FOR COLOUR SETTINGS ONLY!!! */
/* sand colour scheme set-up */

/* text size */

BODY	{ font-size: 10pt; font-family: arial; }
P		{ font-size: 10pt; font-family: arial; }
TABLE	{ font-size: 10pt; font-family: arial; }
TR		{ font-size: 10pt; font-family: arial; }
TD		{ font-size: 10pt; font-family: arial; }
TH		{ font-size: 10pt; font-family: arial; }

.largest	{ font-size: 20px; font-family: arial; }
.larger		{ font-size: 16px; font-family: arial; }
.large		{ font-size: 16px; font-family: arial; }
.reg		{ font-size: 10pt; font-family: arial; }
.small		{ font-size: 12px; font-family: arial; }

/* Text colour scheme */

A:link    { color: #973002; text-decoration: underline; }
A:active  { color: #C75602; text-decoration: underline; }
A:visited { color: #6E6E6E; text-decoration: underline; }
A:hover { color: #C75602; text-decoration: underline; }

TABLE.header A:link    { color: #E69C2D; }
TABLE.header A:active  { color: #FDAB2E; }
TABLE.header A:visited { color: #A0A0A0; }
TABLE.header A:hover { color: #FDAB2E; }

/* Clickpath - stylesheetdetect */

FONT.cssdetect
{ display:none; }

TD FORM, TD FORM SELECT, TD FORM INPUT, SELECT { font-size:12px; font-family: Arial, Helvetica, Sans-Seriff; }

/* Header style definition */

TABLE.header,
TABLE.header TABLE,
TABLE.header TABLE TD,
TABLE.header TD { background-color: #000000; }

/* Navbar style definition */

TABLE.navbar,
TABLE.navbar TABLE,
TABLE.navbar TABLE TD,
TABLE.navbar TD { background-color: #333333; color: white; }

/* Text colour meringue */

DIV.text-meringue TD { color: white; }

/* Text colour aubergine (default if not meringue) */

TD { color: black; }

/* Alternate text colours */

TD.aubergine,
P.aubergine,
SPAN.aubergine,
DIV.aubergine { color: black; }

TD.meringue,
P.meringue,
SPAN.meringue,
DIV.meringue { color: white; }

.lightText { color: #F5E3C4; }
.mediumText { color: #E0C38E; }
.strongText { color: #D8AD6B; }


/* Background Colors */

.white { background-color: #FFFFFF; color: black; }
.light { background-color: #F5E3C4; color: black; }
.medium { background-color: #E0C38E; color: black; }
.strong { background-color: #D8AD6B; color: black; }


/* left-hand navigator */

TD.left A:link,
TD.left A:hover,
TD.left A:active,
TD.left A:visited { font-size: 12px; text-decoration: none; }


/* right-hand navigator */

TD.right A:link,
TD.right A:hover,
TD.right A:active,
TD.right A:visited { font-size: 12px; text-decoration: none; }

/* Line Height Classes */

.L13 {	LINE-HEIGHT: 130% }
.L15 {	LINE-HEIGHT: 150%; clip: rect(  12 ) }
.L17 {	LINE-HEIGHT: 170% }